Subject: [DNSOP] Terry Manderson's Yes on draft-ietf-dnsop-nxdomain-cut-04: (with COMMENT)

From: "Terry Manderson" <[email-masked]>
Date: Tue, 13 Sep 2016 20:36:32 -0700

Terry Manderson has entered the following ballot position for
draft-ietf-dnsop-nxdomain-cut-04: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-nxdomain-cut/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

In a very poor attempt at not showing my own geek level too much here,
this document was a pleasure to read, well constructed, and a perfect fit
for the ambiguity in 1034. Thank you!!